﻿@font-face {
    font-family: 'NeueHaasGroteskDispW04-55Rm';
    src: url('../fonts/NeueHaasGroteskDispW04-55Rm.eot');
    src: url('../fonts/NeueHaasGroteskDispW04-55Rm.woff') format('woff');
}

@font-face {
    font-family: 'NHaasGroteskDSW01-75Bd';
    src: url('../fonts/NHaasGroteskDSW01-75Bd.eot');
    src: url('../fonts/NHaasGroteskDSW01-75Bd.woff') format('woff');
}


html, body {
    height: 100%;
    background-color: #fff;
    position: relative;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    -webkit-box-pack: center;
    -webkit-box-align: center;
}

div {
    position: relative;
    text-align: left;
    vertical-align: middle;
}


.mwcblock {
    height: 47%;
    /* top: 5%; */
}

.mwc-wrapper {
    /* font-family: 'Open Sans'; */
    /* display: flex; */
    /* flex-direction: column; */
    height: 94%;
    /* margin: 5% 5% 5% 5%; */
    /* margin-bottom: 5%; */
    padding: 5%;
}

.mclogo {
    /* text-align: left; */
    /* margin-top: 66px; */
    /* margin-bottom: 21px; */
    top: 10%;
    /* min-height: 15%; */
}

    .mclogo img {
        width: 102px;
    }

.mcmaintext {
    text-align: left;
    font-size: 38px;
    line-height: 38px;
    /* min-height: 48%; */
    font-family: NHaasGroteskDSW01-75Bd;
    font-weight: 700;
    top: 20%;
}

.mcsubtext {
    text-align: left;
    font-size: 13px;
    font-weight: 450;
    line-height: 14.87px;
    /* margin-bottom: 21px; */
    font-family: NeueHaasGroteskDispW04-55Rm;
    top: 30%;
}

.mclinktext {
    text-align: left;
    font-size: 13px;
    line-height: 13px;
    top: 40%;
}

.mwcreport {
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    font-weight: 600;
    font-family: NHaasGroteskDSW01-75Bd;
}

.mclinktext img {
    width: 5px;
    height: 10px;
    position: relative;
    top: 1px;
    left: 3px;
}

.horizantelline {
    background: #000;
    height: 4px;
    margin: 2% 0 2% 0;
    width: 100%;
    display: none;
}

.mcmaincont {
    /* margin-bottom: 21px; */
    top: 8%;
    /* min-height: 50%; */
}

.mwcmessage {
    height: auto;
    text-align: left;
    height: 47%;
    top: 2%;
}

.urlcontainer {
    /* text-align: left; */
    margin-bottom: 0px;
}

.Icimg {
    /* text-align: left; */
    display: inline-block;
    margin: 0px 13px 0px 0px;
    margin-bottom: -5px;
}

.urltext {
    /* text-align: left; */
    display: inline-block;
    /* left: 11px; */
    position: relative;
    /* top: -17px; */
    font-family: NHaasGroteskDSW01-75Bd;
    font-weight: 600;
    font-size: 13px;
    /* transform: translateY(-50%); */
    /* top: 50%; */
}


.mwcbuttonarea {
    text-align: left;
    /* top: 112%; */
    top: 19%;
}

.mwcgoback {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    display: inline-block;
    /* height: 42px; */
    width: 47%;
    background: #000;
    text-align: center;
    line-height: 45px;
    border-radius: 24px;
    /* margin-left: 15px; */
    font-family: NHaasGroteskDSW01-75Bd;
    font-weight: bold;
    font-size: 13px;
    float: right;
}

.mwcopenanyway {
    border: 1px solid #000;
    width: 47%;
    /* height: 42px; */
    text-align: center;
    line-height: 45px;
    color: #000;
    border-radius: 23px;
    display: inline-block;
    text-decoration: none;
    font-family: NHaasGroteskDSW01-75Bd;
    font-weight: bold;
    font-size: 13px;
    float: left;
}

.mwcbottom img {
    width: 102px;
    height: 29px;
}

.mwcbottom {
    display: flex;
    /* flex-direction: row; */
    /* justify-content: center; */
    /* align-items: center; */
    /* padding: 10px; */
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.mwccontent {
    height: 87%;
}






@media only screen and (max-width: 321px) {
    .mcmaintext {
        font-size: 1.8em;
        line-height: 1em;
    }

    .mcsubtext {
        font-size: 0.7em;
        line-height: 1em;
    }
}

@media only screen and (max-height: 540px) {
    .mclogo {
        top: 5%;
    }

    .mcmaintext {
        top: 12%;
    }

    .mcsubtext {
        top: 20%;
    }

    .mclinktext {
        top: 28%;
    }
}
